/******************************************************************************
* Header
*******************************************************************************/
.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-85px);
    transform: translateY(--85px);
    -webkit-transition: visibility 300ms ease, -webkit-transform 300ms ease;
    transition: visibility 300ms ease, -webkit-transform 300ms ease;
    transition: transform 300ms ease, visibility 300ms ease;
    transition: transform 300ms ease, visibility 300ms ease, -webkit-transform 300ms ease;
    background-color: #010F06;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.16);
}

/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/
.banner-section {
    position: relative;
}

.banner__item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 700px;
}

.banner__content {
    text-align: center;
}

.banner__content .banner__title {
    color: #F3F3F3;
    text-align: center;
    -webkit-text-stroke-width: 1.5px;
    -webkit-text-stroke-color: #F3F3F3;
    font-family: "Aboreto", system-ui;
    font-size: clamp(32px, 1rem + 1.5vw, 40px);
    font-style: normal;
    font-weight: 400;
    line-height: 1.25em;
    margin-bottom: 0;
}

.banner__slider .banner__content .banner__title {
    margin-bottom: 20px;
}

.banner__slider .swiper-slide-active .banner__title {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 600ms;
}

.banner__actions {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.banner__slider .banner__actions a {
    border-color: #000;
    background: #000;
}

.banner__slider .banner__actions a:hover {
    border-color: #F3F3F3;
    background: #F3F3F3;
}

.banner__slider .swiper-slide-active .banner__actions {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 700ms;
}

.banner__slider {
    height: 100%;
}

.banner__dot.banner__slider-paginantion {
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    position: absolute;
    left: 50px !important;
    bottom: unset !important;
    right: unset !important;
    top: 50%;
    transform: translateY(-50%);
    max-width: auto;
    width: auto;
    z-index: 3;
}

.banner__dot.banner__slider-paginantion .swiper-pagination-bullet {
    width: 150px;
    height: 100px;
    background-color: transparent;
    padding: 10px 10px 10px 14px;
    cursor: pointer;
    overflow: hidden;
    border: 1px solid rgba(243, 243, 243, 0.30);
    border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    margin: 0 !important;
}

.banner__dot.banner__slider-paginantion .swiper-pagination-bullet .dot-content {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
    color: #F3F3F3;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.285715em;
}

.banner__dot.banner__slider-paginantion .swiper-pagination-bullet .dot-content span.nbr {
    text-align: right;
    color: #F3F3F3;
    font-family: "Aboreto", system-ui;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.11111em;
}

.banner__dot.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #000;
    background: #000;
    width: 150px;
    height: 100px;
}

@media (max-width: 991px) {
    .banner__dot {
        display: none;
    }
}


/** About us **/

.about-us-section {
    padding: 120px 0;
}

.bloc-content .sect-title .bloc-title {
    margin-bottom: 30px;
}

.bloc-image.image-1 {
    position: relative;
    margin-left: 86px;
    width: 464px;
    height: 619px;
}

.bloc-logo {
    background: #000;
    box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.20);
    width: 213px;
    height: 213px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 71px;
    padding: 24px;
}


/** Company benefits **/

.page .company-benefits-section {
    padding: 235px 0 60px;
}

.company-benefits-section .bg-img {
    content: '';
    height: 330px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.benefit-item {
    position: relative;
    background: #000;
    box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.20);
    min-height: 188px;
    padding: 30px;
    display: flex;
    height: 100%;
    flex-direction: column;
    gap: 14px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.benefit-item:hover {
    background: #10662F;
}

.benefit-item .benefit-title {
    color: #F3F3F3;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.333333em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 20px;
}

.benefit-item:hover .benefit-title svg .color-change {
    fill: #afafaf !important;
}

.benefit-item p {
    margin-bottom: 0;
}


/** Services diag immo **/

.services-diag-section {
    padding: 120px 0;
}

.services-diag__head {
    gap: 35px;
    margin-bottom: 60px;
}

.service-item {
    position: relative;
    overflow: hidden;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.service-item:hover {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25);
}

.service-item .service-image {
    height: 573px;
    width: 100%;
    position: relative;
}

.service-item .service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-item .service-text {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    z-index: 2;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 5px;
    opacity: 0;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    transform: translateY(15px);
}

.services-slide .swiper-slide-active .service-item .service-text {
    opacity: 1;
    transform: translateY(0);
}

.service-item .service-cat,
.service-item .service-title {
    color: #F3F3F3;
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.service-item .service-cat {
    color: #AFAFAF;
    font-size: 1rem;
    font-weight: 400;
    line-height: normal;
}


/** Muliple bloc **/

.multiple-bloc-section {
    padding: 120px 0;
}

.multiple-bloc__content {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 480px;
    max-width: 1080px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.multiple-bloc__content .multiple-bloc__image {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: max-content;
    transform: translateX(-50%);
}

.multiple-bloc__content .sect-title .bloc-title {
    font-family: "Aboreto", system-ui;
    color: #FFF;
    font-size: 100px;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: normal;
    transition: transform 0.2s ease-out;
    white-space: nowrap;
}

.multiple-bloc__box {
    position: relative;
    height: 316px;
    width: 316px;
    padding: 30px;
    background: #000;
    display: flex;
    flex-direction: column;
    z-index: 1;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.20);
}

.multiple-bloc__ico {
    margin-bottom: 10px;
}

.multiple-bloc__title {
    color: #F3F3F3;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3333333em;
    margin-bottom: 30px;
}

.multiple-bloc__more {
    margin-top: auto;
}


/** Section title **/

.title-section .bloc-title {
    color: #F3F3F3;
    font-family: "Aboreto", system-ui;
    font-size: clamp(30px, 1rem + 1.3vw, 36px);
    font-style: normal;
    font-weight: 400;
    line-height: 1.333333em;
    letter-spacing: 0.03em;
    margin-bottom: 90px;
    position: relative;
}


/** Intervention area **/

.intervention-area-section {
    padding: 120px 0;
}

.intervention-area-section .bloc-content .bloc-shape {
    margin-right: -51px;
    width: 42%;
    max-width: 170px;
}


/** Latest news **/

.latest-news-section {
    padding: 120px 0 80px;
}

.latest-news__head {
    gap: 35px;
    margin-bottom: 72px;
}

.actus-item {
    position: relative;
    -webkit-transition: all 350ms cubic-bezier(.37, 0, .63, 1);
    transition: all 350ms cubic-bezier(.37, 0, .63, 1);
}

.actus-item:hover {
    transform: translateY(-10px);
}

.actus-item * {
    transition: all 0.45s ease-out;
}

.actus-item .actus-image {
    position: relative;
    height: 265px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.actus-item .actus-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.actus-item .actus-title {
    color: #F3F3F3;
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.363635em;
    margin-bottom: 20px;
}

.actus-item .actus-more {
    color: #AFAFAF;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857em;
    position: absolute;
    left: 0;
    margin: 0px;
    bottom: 0px;
    opacity: 0;
    transform: translateY(150%);
}

.actus-item:hover .actus-more:nth-of-type(2) {
    opacity: 1;
    transform: translateY(0);
}

.actus-item .actus-more a {
    background-image: linear-gradient(to left, #10662F, #10662F);
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: 100% 1px;
}

.actus-item .actus-date {
    color: #AFAFAF;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    gap: 10px;
    display: flex;
    align-items: center;
    position: absolute;
    left: 0;
    margin: 0px;
    bottom: 0px;
}

.actus-item:hover .actus-date {
    transform: translateY(150%);
    opacity: 0;
}

.actus-item .actus-foot {
    position: absolute;
    display: contents;
}

.actus-item .actus-foot>div {
    position: relative;
    height: 25px;
    overflow: hidden;
}

.actus-ico {
    position: absolute;
    right: 23px;
    top: 24px;
    display: flex;
    width: 45px;
    height: 45px;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    background: #000;
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease;
    visibility: hidden;
    opacity: 0;
    z-index: 3;
}

.actus-ico a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.actus-item:hover .actus-ico {
    visibility: visible;
    transform: translateY(0%);
    opacity: 1;
}

.actus-ico .icon-wrap {
    position: relative;
    overflow: hidden;
    display: inline-flex;
    margin: 2px 0 0 2px;
    width: 15px;
    height: 15px;
}

.actus-ico .icon-wrap img {
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
}

.actus-ico .icon-wrap img:nth-child(1) {
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(0.26) translate(-52px, 50px);
}

.actus-item:hover .actus-ico .icon-wrap img:nth-child(1) {
    transform: scale(1) translate(-2px, 0px);
}

.actus-item:hover .actus-ico .icon-wrap img:nth-child(2) {
    transform: scale(0.26) translate(45px, -50px);
}


/** COntact infos **/

.contact-infos__inner {
    position: relative;
    z-index: 4;
    margin-top: -92px;
}

.contact-infos__item {
    background: #000;
    height: 100%;
    padding: 40px 50px;
    display: flex;
    flex-direction: column;
    color: #AFAFAF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    gap: 15px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all 350ms cubic-bezier(.37, 0, .63, 1);
    transition: all 350ms cubic-bezier(.37, 0, .63, 1);
}

.contact-infos__item .layer-shape {
    z-index: -1;
}

.contact-infos__item * {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.contact-infos__item a {
    transition: none;
}

.contact-infos__item:hover {
    background: #10662F;
    color: #F3F3F3;
    transform: translateY(-20px);
}

.contact-infos__item .layer-shape {
    position: absolute;
    bottom: 0;
    right: 0;
}

.contact-infos__item:hover .layer-shape svg path {
    fill: #4A742D !important;
}

.contact-infos__item .contact-title {
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.363638em;
    margin-bottom: 15px;
    color: #F3F3F3;
}



/** Map **/

.blk-map {
    position: relative;
    width: 100%;
    height: 450px;
    overflow: hidden;
}


/******************************************************************************
* Footer
*******************************************************************************/

/** Footer column **/

.footer-column {
    position: relative;
    padding: 100px 0 80px;
}

.footer-column__item {
    position: relative;
    padding-top: 26px;
}

.footer-column ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-column ul li {
    color: #AFAFAF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}

.footer-column ul li b {
    font-weight: 600;
}

.footer-column ul li a:hover {
    color: #F3F3F3;
}


/** Footer newsletter **/

.footer-newsletter {
    width: 296px;
}

.footer-newsletter .newsletter-form__note {
    color: #FFF;
    font-size: 0.875rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.57143em;
    margin-top: 10px;
}

.footer-newsletter .newsletter-form .form-group {
    margin-bottom: 0;
}

.footer-newsletter .newsletter-form form {
    display: inline-flex;
    position: relative;
    align-items: center;
}

.footer-newsletter .newsletter-form .form-group .form-control {
    font-family: "Poppins", sans-serif;
    color: #000;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    width: 296px;
    height: 48px;
    padding: 12px 48px 12px 12px;
    border-radius: 0;
    border: 0;
    background: #FFF;
    border: 0;
    box-shadow: none;
    text-transform: none;
}

.footer-newsletter .newsletter-form .form-group button {
    display: flex;
    width: auto;
    height: 48px;
    padding: 5px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    background: none;
    border: 0;
    box-shadow: none;
    position: absolute;
    top: 0;
    right: 0;
}

.footer-newsletter .newsletter-form .form-group button:hover svg path {
    stroke: #10662F !important;
}

.footer-newsletter .newsletter-form input:focus {
    color: #000;
    border: 0;
    background: #FFF;
    box-shadow: none;
}

.footer-newsletter .newsletter-form input::-ms-input-placeholder {
    color: #AFAFAF !important;
}

.footer-newsletter .newsletter-form input:-ms-input-placeholder {
    color: #AFAFAF !important;
}

.footer-newsletter .newsletter-form input::placeholder {
    color: #AFAFAF !important;
    opacity: 1;
}


/** Footer contacts **/


/** Footer services **/

.footer-services ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 30px;
}

.footer-services ul li a {
    color: #F3F3F3;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}

.footer-services ul li a:hover {
    color: #4A742D;
}


/** Footer bottom **/

.footer-bottom__inner {
    padding: 34px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #515151;
}

.copyright-arobiz {
    color: #AFAFAF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}

.copyright-arobiz a {
    color: #F3F3F3;
    font-weight: 500;
}


/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-section .banner-inner {
    position: relative;
    height: 100%;
    min-height: 390px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.intern .banner__content {
    position: relative;
    text-align: center;
    z-index: 2;
    padding: 30px 0;
}



/******************************************************************************
* Contact Page
*******************************************************************************/


/** Contact us **/

.contact-us-section {
    padding: 90px 0;
}